/* CSS Document */

div.background {
	position:absolute;
	background-color:#5F92F1;
	top:0px; left:0px; height:405px; width:640px;
}
div.shadow {
	position:absolute;
	background-color:#283E69;
	top:40px; left:40px; height:340px; width:580px;
}
div.title {
	position:absolute;
	background-color:#0037A5;
	top:20px; left:20px; height:20px; width:600px;
	font-size:14px; font-weight:bold; font-family:"Courier New", Courier, mono;
	color:#FFFFFF;
}
div.content {
	position:absolute;
	background-color:#EEF4FF;
	top:40px; left:20px; height:345px; width:600px;
	font-size:14px; font-weight:bold; font-family:"Courier New", Courier, mono;
	color:#000000;
}
div.localErrArea {
	position:absolute;
	visibility:hidden;
	background-color:#DF0000;
	top:365px; left:20px; height:20px; width:600px;
	font-size:14px; font-weight:bold; font-family:"Courier New", "Courier", mono;
	color: #FFFFFF;
}
div.functions {
	position:absolute;
	background-color: #5F92F1;
	top:385px; left:0px; height:20px; width:640px;
	font-size:14px; font-weight:bold; font-family:"Courier New", Courier, mono;
	color: #FFFFFF;
}
div.terminal {
	position:absolute;
	background-color:#000000;
	top:0px; left:0px; height:408px; width:640px;
	font-size:14px; font-weight:bold; font-family:"Courier New", Courier, mono;
	color:#FFFFFF;
}
input.num {
	border-width:0; 
	text-align:right; 
	background-color:#EEF4FF;
	font-size:14px; font-weight: bold; font-family:"Courier New", Courier, mono;
}
input.numEdit {
	border-width:0; 
	text-align:right; 
	font-size:14px; font-weight: bold; font-family:"Courier New", Courier, mono;
	background-color:#FFFF00;
}
input.numSelect {
	border-width:0; 
	text-align:right; 
	font-size:14px; font-weight: bold; font-family:"Courier New", Courier, mono;
	background-color:#93B2EF;
}
input.numDisable {
	border-width:0; 
	text-align:right; 
	font-size:14px; font-weight: bold; font-family:"Courier New", Courier, mono;
	background-color:#cccccc;
}
table.title {
	width:100%;
	border-width:0px;
	
}
td.title {
	text-align:center;
}
div.confirm {
	position:absolute;
	background-color:#FDFEBA;
	top:40px; left:20px; height:420px; width:600px;
	font-size:14px; font-weight:bold; font-family:"Courier New", Courier, mono;
	color:#000000;
}
td.localErr {
	text-align:center;
}
div.progress {
	position:absolute;
	top:200px; left:200px; right:440px; height: 20px;
}
td.leftBorder {
	width:15px;
}
.select {
	color: #000000;
	background-color:#93B2EF;
}
.select {
	color: #000000;
	background-color:#93B2EF;
}
.edit {
	color: #000000;
	background-color:#FFFF00;
}
.disable {
	color: #000000;
	background-color:#cccccc;
}
span.cmd {
	color: #FFFFFF;
	background-color:#06AC06;
}
.destroy {
	color: #FF0000;
}
.errMsg {
	background-color:#DF0000;
	font-size:14px; font-weight:bold; font-family:"Courier New", Courier, mono;
	color: #FFFFFF;
}